/*
This file describes styles that are 1200px width and smaller
 */
@media  all and (max-width: 1200px) {
    :root{
        --title-shadow: 7px 0 0 rgb(16, 21, 28);
        --section-distance: 45px
    }
 
   
    h2{
        font-size: 4rem
    }
    h3{
        font-size: 2.6rem
    }
    .grid-2{
        grid-template-columns: 1fr;
        gap: 60px
    }
	.flip-back p{
		font-size: 1.4rem
	}
    
    
    /* header mobile styles */
   
    
    .header.only-mobile .container{
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: var(--size-1)
    }
    .header.only-mobile .btn{
        margin-left: auto
    }
    .menu-btn-open {
        width: 35px;
        height: 25px;
        display: flex;
        flex-direction: column;
        justify-content: space-between
    }

    .menu-btn-open > div {
        width: 100%;
        height: 2px;
        background-color: var(--white);
        border-radius: 5px
    }

    .menu-btn-close {
        width: 30px;
        position: absolute;
        top: 20px;
        right: 19px
    }

    .menu-btn-close > div {
        right: -3px;
        width: 30px;
        height: 2px;
        background-color: var(--white);
        position: absolute;
        top: calc(50% - 1px);
        border-radius: 5px
    }

    .menu-btn-close > div:first-child {
        transform: rotate(45deg)
    }

    .menu-btn-close > div:last-child {
        transform: rotate(-45deg)
    }

    .menu-btns {
        z-index: 3
    }

    .menu-btns.open .menu-btn-open {
        display: flex
    }

    .menu-btns.open .menu-btn-close {
        display: none
    }

    .menu-btns:not(.open) .menu-btn-open {
        display: none
    }

    .menu-btns:not(.open) .menu-btn-close {
        display: block
    }

    .header-mobile-wrap {
        position: fixed;
        top: 0;
        left: 0;
        background-color: var(--dark);
        width: calc(100vw - 60px);
        height: 100vh;
        z-index: 2;
        padding: 20px;
        transition: 0.3s
    }

    .header-mobile-wrap .main-menu {
        padding-top: 20px
    }

    .header-mobile-wrap .main-menu ul {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px
    }

    .header-mobile-wrap .main-menu ul li a {
        line-height: 1;
        display: flex;
        font-size: 1.6rem
    }
    .header-mobile-wrap address{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        margin-top: 30px
    }
   
    .header.menu-translate .header-mobile-wrap{
        transform: translateX(-100%);
        transition: 0.3s
    }
    .header:not(.menu-translate) .overlay{
        position: fixed;
        top: 0;
        right: 0;
        background: #20202047;
        backdrop-filter: blur(5px);
        width: 100vw;
        height: 100vh;
        transition: 0.1s
    }
    .header-mobile-wrap .main-menu nav >ul >li{
        flex-direction: column;
        gap: 20px
    }

    /* end of header mobile styles */

    .only-desktop{
        display: none
    }

    
    /* footer */
   

    /* end of footer */

}